    /* reset CSS */
    button {
        appearance: none;
        -webkit-appearance: none;
        /* Safari */
        -moz-appearance: none;
        /* Firefox */
        border: none;
        background: none;
    }

    #widewrapper {
        width: 100%;
    }

    #keyVisual {
        width: 100%;
        /* height: 273px; */
    }

    #keyVisual h1 {
        background: url(https://img.travel.rakuten.co.jp/share/themes/review/list/images/kv-pc.jpg) center center no-repeat;
        background-size: cover;
        height: 273px;
    }

    .kv-in {
        display: inline-flex;
        flex-direction: column;
        gap: 9px;
        border-radius: 16px;
        background: rgba(255, 255, 255, 0.80);
        padding: 16px 24px;
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        text-align: center;
        line-height: 1.4;
    }

    .kv-in-txt1 {
        font-size: 18px;
    }

    .kv-in-txt2 {
        font-size: 28px;
        font-weight: bold;
        text-align: center;
    }

    .kv-in-txt2 span {
        /* font-size: 28px; */
    }

    #contents {
        width: 832px;
        margin: 0 auto;
        overflow: hidden;
        background: none;
    }

    .lead-text {
        font-size: 16px;
        line-height: 1.5;
        text-align: center;
        margin-top: 9px;
    }

    .lead-text a {
        text-decoration: underline !important;
    }

    .main-contents {
        position: relative;
        padding-top: 2rem;
        margin-top: 24px;
    }

    .main-contents>section {
        padding-bottom: 16px;
    }

    .anchor {
        font-size: 14px;
        position: absolute;
        top: 0;
        right: 0;
    }

    .count-text {
        font-size: 14px;
        position: absolute;
        top: 0;
        left: 8px;
        display: none;
    }

    .js-count {
        font-weight: bold;
    }

    .l-review-list {
        background: #F5F5F5;
        margin-bottom: 24px;
    }

    #js-review-ui-swiper {
        padding: 16px;
    }

    .l-no-review {
        background: url(https://img.travel.rakuten.co.jp/share/themes/review/list/images/no-review.png) center 24px no-repeat;
        background-size: 168px auto;
        text-align: center;
    }

    .l-no-review dl {
        padding: 227px 0 24px;
    }

    .l-no-review dt,
    .l-no-login dt {
        font-size: 14px;
        font-weight: bold;
        margin-bottom: 16px;
    }

    .l-no-review dd {
        font-size: 12px;
        line-height: 1.5;
    }


        .l-review-list > button,
        .l-no-review button,
        .l-no-login button {
            background: #228622;
            border-radius: 8px;
            margin: 16px 16px 24px;
            transition: background-color 0.3s ease, color 0.3s ease;
            width: calc(100% - 32px);
            max-width: 358px;
            margin: 0 auto;
            display: flex;
            justify-content: center;
            align-items: center;
        }

        .l-review-list > button:hover,
        .l-no-review button:hover,
        .l-no-login button:hover {
            background: #003900;
        }

        .l-review-list > button a,
        .l-no-review button a,
        .l-no-login button a {
            font-size: 16px;
            font-weight: bold;
            color: #fff !important;
            line-height: 1.5;
            display: block;
            width: 100%;
            padding: 8px 16px;
            box-sizing: border-box;
            text-decoration: none !important;
        }

         .l-review-list .note {
            font-size: 12px;
            color: #767676;
            line-height: 1.4;
            padding: 0 16px 16px;
        }

    .l-no-login {
        background: url(https://img.travel.rakuten.co.jp/share/themes/review/list/images/no-login-pc.png) center 24px no-repeat;
        text-align: center;
    }

    .l-no-login dl {
        padding: 227px 0 0;
    }

    .l-loding img {
        animation: spin 1s linear infinite;
    }

    @keyframes spin {
        0% {
            transform: rotate(0deg);
        }

        100% {
            transform: rotate(360deg);
        }
    }

    .l-cannot-retrieved div {
        display: flex;
        flex-direction: column;
        gap: 8px;
        background: #FFEEEE;
        border-radius: 4px;
        padding: 15px 12px 12px;
        font-size: 14px;
        line-height: 1;
    }

    .l-cannot-retrieved-text {
        background: url(https://img.travel.rakuten.co.jp/share/themes/review/list/images/ico-error.svg) left center no-repeat;
        padding-left: 24px;
    }

    .l-cannot-retrieved-text-notes {padding-left: 24px;line-height: 1.4;}

    .l-cannot-retrieved-retry {
        font-weight: bold;
        text-decoration: underline;
        cursor: pointer;
        display: none;
    }

    /* -------------------------------- */
    /* PC Card Copmponent - START */
    /* -------------------------------- */
    /* .review-ui */
    .review-ui {
        overflow: hidden;
        border-top: 12px solid #f3f3f3;
    }

    .review-ui-header {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 16px 16px;
    }

    .review-ui-header h1 {
        font-size: 15px;
        font-weight: normal;
    }

    .review-ui-header h1 span {
        font-size: 10px;
        padding-left: 5px;
    }

    .review-ui-header.acc-hide img {
        transform: rotate(180deg);
    }

    .l-review-list,
    .l-no-review,
    .l-no-login,
    .l-cannot-retrieved {
        display: none;
    }

    .l-loding {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 320px;
    }

    .l-cannot-retrieved {
        margin: 16px 0;
    }

    .l-cannot-retrieved-text {
        background: url(https://img.travel.rakuten.co.jp/share/themes/review/list/images/ico-error.svg) left center no-repeat;
        padding-left: 24px;
    }

    .js-review-ui-swiper {
        overflow: hidden;
    }

    .reservations {}

    .reservation-list {
        display: flex;
        flex-flow: column;
        justify-content: center;
        gap: 16px;
    }

    /* reservation area */
    .reservation-item {
        display: flex;
        border: 1px solid #D1D1D1;
        border-radius: 5px;
        width: 100%;
        height: 107px;
        box-sizing: border-box;
        overflow: hidden;
    }

    .reservation-item .photo {
        position: relative;
        width: 100px;
        height: 106px;
        overflow: hidden;
        box-sizing: border-box;
        border-radius: 5px 0 0 5px;
    }

    .cardtype-low .reservation-item {
        height: 108px;
    }

    .cardtype-low .reservation-item .photo {
        height: 107px;
    }

    .reservation-item .photo-in {
        width: 100%;
        height: 100%
    }

    .reservation-item .photo-in-in {
        display: block;
        width: 100%;
        height: 100%;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center center
    }

    .reservation-badge {
        display: inline-flex;
        background: #ccc;
        border-radius: 10px;
        font-size: 10px;
        padding: 6px 8px 4px;
        line-height: 1;
        vertical-align: middle;
    }

    .reservation-badge.is-reserved {
        color: #255500;
        background: #EDF2E9 url('https://img.travel.rakuten.co.jp/share/themes/review/list/images/ico-checkmark.svg') 6px center no-repeat;
        padding-left: 22px;
    }

    .reservation-badge.is-used {
        color: #BB5400;
        background: #FFF8E5;
    }

    .reservation-item .text-block {
        width: calc(100% - 100px);
        background: #fff;
        /* margin: 0 auto; */
        padding: 0 8px;
        display: flex;
        justify-content: space-between;
        position: relative;
        height: 105px;
        overflow: hidden;
    }

    .reservation-item .text-block-in {
        position: relative;
        height: 105px;
    }

    .reservation-item .text-block h3 {
        font-size: 14px;
        font-weight: bold;
        padding: 10px 0 8px;
        width: 225px;
        width: 100%;
        max-width: 450px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .reservation-item .text-block dl {
        font-size: 10px;
        display: flex;
        gap: 16px;
        width: 400px;
        position: absolute;
        left: 8px;
        bottom: 8px;
        flex-wrap: wrap;
    }

    .reservation-item .text-block dl div {
        display: flex;
    }

    .reservation-item .text-block dt {
        /* width: 100%; */
    }

    .reservation-item .text-block dd {}

    .star-rating-block {
        padding: 8px;
        overflow: hidden;
    }

    .star-rating-block h2 {
        display: flex;
        justify-content: center;
        background-color: #EEF3FF;
        border-radius: 5px;
        margin-bottom: 12px;
    }

    .star-rating-block h2 span {
        font-size: 12px;
        padding: 8px 0px 6px;
        line-height: 1;
    }

    .star-rating-text {
        display: none;
        font-size: 10px;
        text-align: center;
        line-height: 3rem;
    }

    .star-rating {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 12px;
    }

    .star-rating button {
        padding: 0;
    }

    .star-rating--deadline {
        font-size: 11px;
        color: #223411;
        text-align: center;
        /* line-height: 1rem; */
        padding: 12px 0;
    }

    /* -------------------------------- */
    /* PC Card Copmponent - END */
    /* -------------------------------- */
        .sp-only {
            display: none;
        }

    .name-wrap {
        display: none;
    }

    .name-wrap.is-show {
        display: inline-block;
    }

    .kv-in-txt2 .name-wrap.is-show {
        display: block;
        font-size: 24px;
    }
        
    @media screen and (max-width: 720px) {
        .pc-only {
            display: none;
        }

        .sp-only {
            display: block;
        }
        #keyVisual {
            height: auto;
        }

        #keyVisual h1 {
            height: auto;
        }

        .kv-in {
            min-width: 295px;
            border-radius: 8px;
            padding: 8px;
        }

        .kv-in-txt1 {
            font-size: 14px;
        }

        .kv-in-txt2 {
            font-size: 20px;
        }

        .kv-in-txt2 span {
            /* font-size: 20px; */
        }
        
        .kv-in-txt2 .name-text {
            font-size: 18px;
        }

        .kv-in-txt2 .name-wrap.is-show {
            display: block;
            font-size: 18px;
        }

        #contents {
            width: auto;
            padding-top: 8px;
        }

        .lead-text {
            font-size: 14px;
            text-align: left;
            margin-top: 0;
            padding: 0 16px 16px;
        }

        .main-contents {
            padding-top: 0;
            margin-top: 0;
        }

        .anchor {
            font-size: 13px;
            position: relative;
            text-align: right;
            right: 16px;
        }

        .count-text {
            font-size: 13px;
            position: static;
            background: #F5F5F5;
            padding: 12px 16px 0;
            margin-top: 16px;
        }

        .js-count {
            font-weight: bold;
        }

        .l-review-list {
            margin-bottom: 0px;
        }

        #js-review-ui-swiper {
            padding: 10px 16px 16px;
        }

        .l-no-review {
            background: url(https://img.travel.rakuten.co.jp/share/themes/review/list/images/no-review.png) center 24px no-repeat;
            background-size: 168px auto;
            text-align: center;
        }

        .l-no-review dt,
        .l-no-login dt {
            font-size: 14px;
            font-weight: bold;
            margin-bottom: 16px;
        }

        .l-no-review dd {
            font-size: 12px;
            line-height: 1.5;
        }

        .l-review-list > button,
        .l-no-review button,
        .l-no-login button {
            max-width: none;
        }

        .l-no-login {
            background: url(https://img.travel.rakuten.co.jp/share/themes/review/list/images/no-login-pc.png) center 24px no-repeat;
            text-align: center;
        }

        .l-no-login dl {
            padding: 227px 0 0;
        }

        .l-no-login dt {}


        .l-loding {
            display: flex;
            justify-content: center;
            align-items: center;
            height: 200px;
        }

        .l-cannot-retrieved-text {
            background: url(https://img.travel.rakuten.co.jp/share/themes/review/list/images/ico-error.svg) left center no-repeat;
            padding-left: 24px;
        }


        /* -------------------------------- */
        /* SP Card Copmponent - START */
        /* -------------------------------- */
        /* .review-ui */
        .review-ui {
            overflow: hidden;
            border-top: 12px solid #f3f3f3;
        }

        .review-ui-header {
            display: flex;
            justify-content: space-between;
            align-items: center;
            padding: 16px 16px;
        }

        .review-ui-header h1 {
            font-size: 15px;
            font-weight: normal;
        }

        .review-ui-header h1 span {
            font-size: 10px;
            padding-left: 5px;
        }

        .review-ui-header.acc-hide img {
            transform: rotate(180deg);
        }

        .js-review-ui-swiper {
            overflow: hidden;
        }

        .reservations {
            /* width: calc(100% - 32px); */
            /* overflow: visible; */
        }

        /* reservation area */
        .reservation-item {
            min-width: 338px;
            height: 224px;
        }

        .reservation-item .photo {
            position: relative;
            min-width: 100px;
            height: 223px;
            overflow: hidden;
            box-sizing: border-box;
            border-radius: 5px 0 0 5px;
        }

        .cardtype-low .reservation-item {
            height: 108px;
        }

        .cardtype-low .reservation-item .photo {
            height: 107px;
        }

        .reservation-item .photo-in {
            width: 100%;
            height: 100%
        }

        .reservation-item .photo-in-in {
            display: block;
            width: 100%;
            height: 100%;
            background-size: cover;
            background-repeat: no-repeat;
            background-position: center center
        }

        .reservation-badge {
            display: inline-flex;
            background: #ccc;
            border-radius: 10px;
            font-size: 10px;
            padding: 6px 8px 4px;
            line-height: 1;
            vertical-align: middle;
        }

        .reservation-badge.is-reserved {
            color: #255500;
            background: #EDF2E9 url('https://img.travel.rakuten.co.jp/share/themes/review/list/images/ico-checkmark.svg') 6px center no-repeat;
            padding-left: 22px;
        }

        .reservation-badge.is-used {
            color: #BB5400;
            background: #FFF8E5;
        }

        .reservation-item .text-block {
            width: calc(100% - 100px);
            /* margin: 0 auto; */
            padding: 0 8px;
            display: block;
            height: auto;
        }

        .reservation-item .text-block-in {
            height: auto;
        }

        .reservation-item .text-block h3 {
            /* width: 90%; */
        }

        .reservation-item .text-block dl {
            font-size: 12px;
            padding: 8px 0 14px;
            display: block;
            position: static;
            width: auto;
        }

        .reservation-item .text-block dl div {
            display: flex;
            padding: 1px 0;
        }

        .reservation-item .text-block dt {
            width: 4em;
        }

        .reservation-item .text-block dd {}

        .star-rating-block {
            padding: 0;
        }

        .star-rating-block h2 {
            margin-bottom: 14px;
        }

        .star-rating-block h2 span {
            font-size: 11px;
        }

        .star-rating-text {
            font-size: 10px;
            text-align: center;
            line-height: 3rem;
        }

        .star-rating {
            display: flex;
            justify-content: center;
            align-items: center;
            gap: 12px;
        }

        .star-rating button {
            padding: 0;
        }

        .star-rating--deadline {
            /* font-size: 11px; */
            /* text-align: center; */
        }

        /* -------------------------------- */
        /* SP SP Card Copmponent - END */
        /* -------------------------------- */
    }